Index: .travis.yml
===================================================================
--- .travis.yml	(revision 1de945b2b2ad5506f7909ced21f923ea8a62a09c)
+++ .travis.yml	(revision ac3b8ff3752e20c087fc3ad0fddb277e0a4e6b33)
@@ -5,5 +5,5 @@
  - ./configure --pam=1 --ldap=1
  - make check
- - BITLBEE_SKYPE=plugin dpkg-buildpackage -uc -us -d
+ - dpkg-buildpackage -uc -us -d
 
 # ubuntu precise doesn't have libotr5, so extract a prebuilt version to ~/otr
Index: bian/bitlbee-plugin-skype.docs
===================================================================
--- debian/bitlbee-plugin-skype.docs	(revision 1de945b2b2ad5506f7909ced21f923ea8a62a09c)
+++ 	(revision )
@@ -1,2 +1,0 @@
-protocols/skype/NEWS
-protocols/skype/README
Index: debian/control
===================================================================
--- debian/control	(revision 1de945b2b2ad5506f7909ced21f923ea8a62a09c)
+++ debian/control	(revision ac3b8ff3752e20c087fc3ad0fddb277e0a4e6b33)
@@ -69,25 +69,2 @@
  This package contains a plugin that adds support for Off-The-Record
  encryption of instant messages.
-
-Package: bitlbee-plugin-skype
-Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, bitlbee (= ${binary:Version}) | bitlbee-libpurple (= ${binary:Version}), bitlbee-common (= ${source:Version})
-Recommends: skyped
-Description: IRC to other chat networks gateway (Skype plugin)
- This program can be used as an IRC server which forwards everything you
- say to people on other chat networks: Jabber (which includes Google
- Talk), ICQ, AIM, MSN and Twitter.
- .
- This package contains a plugin that adds support for the Skype IM network.
- You need to download and install the Skype client for this to work.
-
-Package: skyped
-Architecture: all
-Depends: ${misc:Depends}, ${shlibs:Depends}, python (>= 2.5), python-gnutls, python-skype (>=0.9.28.7)
-Recommends: skype
-Description: Daemon to control Skype remotely
- Daemon to control the GUI Skype client. Currently required to control Skype
- from the BitlBee IRC2IM gateway. Skyped and Skype can run on a different
- host than the BitlBee server, the communication is encrypted.
- .
- You need to download and install the Skype client for this to work.
Index: debian/rules
===================================================================
--- debian/rules	(revision 1de945b2b2ad5506f7909ced21f923ea8a62a09c)
+++ debian/rules	(revision ac3b8ff3752e20c087fc3ad0fddb277e0a4e6b33)
@@ -9,9 +9,6 @@
 
 # Include the bitlbee-libpurple variant and OTR plugin by default.
-# Don't build skype by default since it depends on deleted/non-free
-# packages. Need to at least get python-skype back into Debian.
 BITLBEE_LIBPURPLE ?= 1
 BITLBEE_OTR ?= plugin
-BITLBEE_SKYPE ?= 0
 BITLBEE_CONFIGURE_FLAGS ?=
 DEBUG ?= 0
@@ -28,8 +25,4 @@
 ifneq ($(BITLBEE_OTR),plugin)
 DH_OPTIONS += -Nbitlbee-plugin-otr
-endif
-
-ifneq ($(BITLBEE_SKYPE),plugin)
-DH_OPTIONS += -Nbitlbee-plugin-skype -Nskyped
 endif
 
@@ -52,5 +45,5 @@
 
 	mkdir -p debian/build-native
-	ROOT=$$PWD; cd debian/build-native; $(BITLBEE_CONFIGURE_VERSION) $(CONFIGURE_OVERRIDES) $$ROOT/configure --debug=$(DEBUG) --prefix=/usr --etcdir=/etc/bitlbee --events=libevent --otr=$(BITLBEE_OTR) --skype=$(BITLBEE_SKYPE) $(BITLBEE_CONFIGURE_FLAGS)
+	ROOT=$$PWD; cd debian/build-native; $(BITLBEE_CONFIGURE_VERSION) $(CONFIGURE_OVERRIDES) $$ROOT/configure --debug=$(DEBUG) --prefix=/usr --etcdir=/etc/bitlbee --events=libevent --otr=$(BITLBEE_OTR) $(BITLBEE_CONFIGURE_FLAGS)
 	$(MAKE) -C debian/build-native
 
@@ -86,16 +79,7 @@
 	$(MAKE) -C debian/build-native install-dev DESTDIR=`pwd`/debian/bitlbee-dev
 	$(MAKE) -C debian/build-native install-plugin-otr DESTDIR=`pwd`/debian/bitlbee-plugin-otr
-	$(MAKE) -C debian/build-native install-plugin-skype DESTDIR=`pwd`/debian/skyped
 
 ifeq ($(HAS_DH_SYSTEMD),1)
 	$(MAKE) -C debian/build-native install-systemd DESTDIR=`pwd`/debian/bitlbee-common
-endif
-
-ifneq ($(BITLBEE_SKYPE),0)
-	mkdir -p debian/bitlbee-plugin-skype/usr
-	mv debian/skyped/usr/lib debian/bitlbee-plugin-skype/usr
-
-	mkdir -p debian/skyped/usr/share/man/man1
-	mv debian/bitlbee-common/usr/share/man/man1/skyped* debian/skyped/usr/share/man/man1
 endif
 
Index: bian/skyped.README.Debian
===================================================================
--- debian/skyped.README.Debian	(revision 1de945b2b2ad5506f7909ced21f923ea8a62a09c)
+++ 	(revision )
@@ -1,18 +1,0 @@
-bitlbee-skype for Debian
-------------------------
-
-The upstream package installs global configuration files in /etc. Since 
-configuration cannot be used by multiple users, however, the default for 
-Debian packages is in ~/.skyped/. Please copy the configuration files 
-from ./examples to ~/.skyped/. 
-
-You will also need to change the configuration values in skyped.conf 
-and skyped.cnf to suit your needs and create the keys. More information
-in the respective files as well as the README.gz.
-
-Without these measures, skyped will NOT work. 
-
-You need to download the official skype client for this to be of any
-use. Go to http://www.skype.com/.
-
- -- David Spreen <netzwurm@debian.org>, Thu,  2 Apr 2009 15:01:25 -0700
Index: bian/skyped.docs
===================================================================
--- debian/skyped.docs	(revision 1de945b2b2ad5506f7909ced21f923ea8a62a09c)
+++ 	(revision )
@@ -1,2 +1,0 @@
-protocols/skype/NEWS
-protocols/skype/README
